<img src="media/menu/skull.png" onclick="javascript:toggle_display(menu1);" title="Menu">

<div class="pop" id="menu1">
 <h3>Menu</h3>
 <ul>
  <li><a href="?q=propos" title="À propos du grimoire">À propos</a></li>
  <li><a href="?q=home" title="Accueil">Accueil</a></li>
  <li><a href="?q=feedback" title="Me contacter">Feedback</a></li>
  <li><a href="rss.php">Flux RSS</a></li>
  <li><a href="?q=listes" title="Listes">Listes</a></li>
  <li><a href="?q=stats" title="Statistiques">Statistiques</a></li>
  <li><a href="?q=users" title="Utilisateurs">Utilisateurs</a></li>
 </ul>
</div>

<div class="spacer"></div>
